# KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomReq

## Properties

| Name          | Type       | Description | Notes                             |
| ------------- | ---------- | ----------- | --------------------------------- |
| **timeStamp** | **number** | 时间戳      | [optional] [default to undefined] |
| **orderNo**   | **string** | 订单号      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomReq = {
  timeStamp,
  orderNo
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
